/* html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
} */
* {
  font-size: 14px;
  box-sizing: border-box;
}
.modal-confirm-end .ant-modal-content {
  background: rgb(20 80 123);
  border-radius: 20px;
}
.modal-confirm-end .ant-modal-confirm-body .ant-modal-confirm-title {
  color: #fff;
}
.modal-confirm-end.ant-modal-confirm .ant-modal-confirm-btns {
  display: flex;
  justify-content: center;
  float: unset;
}
.modal-confirm-end .ant-modal-confirm-btns .ant-btn {
  width: 100px;
  border-radius: 10px;
  background: #df1125;
  border: none;
  color: #fff;
  font-weight: 600;
}
.modal-confirm-end .ant-modal-confirm-btns .ant-btn.ant-btn-primary {
  background: #1ea5fc;
}
.ant-message .ant-message-notice-content {
  background: rgb(20 80 123);
  border-radius: 10px;
  color: #fff;
  font-weight: 600;
}
